informalequation.properties
Prev | Property Sets | Next

## Name

informalequation.properties — Properties associated with a informalequation

## Synopsis

    <xsl:attribute-set name="informalequation.properties" use-attribute-sets="informal.object.properties"></xsl:attribute-set>

## Description

The styling for informalequations.

Prev | Up | Next
informalexample.properties | Home | informaltable.properties